{
	"settings" : {
		"Name" : "Norditri",
		"Author" : "MikeeUSA",
		"Script" : "norditri.js",
		"Description" : "The northern wastes are found to be plentiful",
		"BaseTerrain" : "whiteness",
		"BaseHeight" : 20,
		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
	}
}
